Index: tests/regression/Parser/Pdb/testsuite-parser-pdb-load.at
===================================================================
--- tests/regression/Parser/Pdb/testsuite-parser-pdb-load.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Parser/Pdb/testsuite-parser-pdb-load.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -4,6 +4,6 @@
 AT_KEYWORDS([parser,load,pdb])
 
-AT_CHECK([../../molecuilder -i test.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/test.pdb], 0, [ignore], [ignore])
-AT_CHECK([file=test.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/test.pdb], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i test.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test.pdb], 0, [ignore], [ignore])
+AT_CHECK([file=test.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/test.pdb], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -14,6 +14,6 @@
 AT_KEYWORDS([parser,load,pdb,undo])
 
-AT_CHECK([../../molecuilder -i test.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/test.pdb --undo], 0, [ignore], [ignore])
-AT_CHECK([file=test.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/empty.pdb], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i test.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test.pdb --undo], 0, [ignore], [ignore])
+AT_CHECK([file=test.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/empty.pdb], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -24,6 +24,6 @@
 AT_KEYWORDS([parser,load,pdb,redo])
 
-AT_CHECK([../../molecuilder -i test.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/test.pdb --undo --redo], 0, [ignore], [ignore])
-AT_CHECK([file=test.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/test.pdb], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i test.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test.pdb --undo --redo], 0, [ignore], [ignore])
+AT_CHECK([file=test.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/test.pdb], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Parser/Pdb/testsuite-parser-pdb-multiple-timesteps.at
===================================================================
--- tests/regression/Parser/Pdb/testsuite-parser-pdb-multiple-timesteps.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Parser/Pdb/testsuite-parser-pdb-multiple-timesteps.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -4,8 +4,8 @@
 AT_KEYWORDS([parser,load,pdb,timesteps])
 
-AT_CHECK([../../molecuilder -v 4 -i testmulti.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/testmulti.pdb], 0, [ignore], [ignore])
-AT_CHECK([file=testmulti.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/testmulti.pdb], 0, [ignore], [ignore])
-AT_CHECK([../../molecuilder -v 4 -i testmulti2.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/testmulti2.pdb], 0, [ignore], [ignore])
-AT_CHECK([file=testmulti2.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/testmulti2.pdb], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -v 4 -i testmulti.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/testmulti.pdb], 0, [ignore], [ignore])
+AT_CHECK([file=testmulti.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/testmulti.pdb], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -v 4 -i testmulti2.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/testmulti2.pdb], 0, [ignore], [ignore])
+AT_CHECK([file=testmulti2.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/testmulti2.pdb], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -16,8 +16,8 @@
 AT_KEYWORDS([parser,load,pdb,timesteps,undo])
 
-AT_CHECK([../../molecuilder -v 4 -i testmulti.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/testmulti.pdb --undo], 0, [ignore], [ignore])
-AT_CHECK([file=testmulti.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/empty.pdb], 0, [ignore], [ignore])
-AT_CHECK([../../molecuilder -v 4 -i testmulti2.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/testmulti2.pdb --undo], 0, [ignore], [ignore])
-AT_CHECK([file=testmulti2.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/empty.pdb], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -v 4 -i testmulti.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/testmulti.pdb --undo], 0, [ignore], [ignore])
+AT_CHECK([file=testmulti.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/empty.pdb], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -v 4 -i testmulti2.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/testmulti2.pdb --undo], 0, [ignore], [ignore])
+AT_CHECK([file=testmulti2.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/empty.pdb], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -28,8 +28,8 @@
 AT_KEYWORDS([parser,load,pdb,timesteps,redo])
 
-AT_CHECK([../../molecuilder -v 4 -i testmulti.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/testmulti.pdb --undo --redo], 0, [ignore], [ignore])
-AT_CHECK([file=testmulti.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/testmulti.pdb], 0, [ignore], [ignore])
-AT_CHECK([../../molecuilder -v 4 -i testmulti2.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/testmulti2.pdb --undo --redo], 0, [ignore], [ignore])
-AT_CHECK([file=testmulti2.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/testmulti2.pdb], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -v 4 -i testmulti.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/testmulti.pdb --undo --redo], 0, [ignore], [ignore])
+AT_CHECK([file=testmulti.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/testmulti.pdb], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -v 4 -i testmulti2.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/testmulti2.pdb --undo --redo], 0, [ignore], [ignore])
+AT_CHECK([file=testmulti2.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/testmulti2.pdb], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Parser/Pdb/testsuite-parser-pdb-save.at
===================================================================
--- tests/regression/Parser/Pdb/testsuite-parser-pdb-save.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Parser/Pdb/testsuite-parser-pdb-save.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -4,6 +4,6 @@
 AT_SETUP([Parser - saving pdb file])
 AT_KEYWORDS([parser,output,pdb])
-AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/test.pdb --output store.pdb], 0, [ignore], [ignore])
-AT_CHECK([diff -I '.*created by molecuilder.*' store.pdb ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/test.pdb], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test.pdb --output store.pdb], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*created by molecuilder.*' store.pdb ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/test.pdb], 0, [ignore], [ignore])
 AT_CLEANUP
 
Index: tests/regression/Parser/Pdb/testsuite-parser-pdb-with-conects.at
===================================================================
--- tests/regression/Parser/Pdb/testsuite-parser-pdb-with-conects.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Parser/Pdb/testsuite-parser-pdb-with-conects.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -4,6 +4,6 @@
 AT_KEYWORDS([parser,load,pdb,conect])
 
-AT_CHECK([../../molecuilder -i test_conect.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/test_conect.pdb], 0, [ignore], [ignore])
-AT_CHECK([file=test_conect.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/test_conect.pdb], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i test_conect.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test_conect.pdb], 0, [ignore], [ignore])
+AT_CHECK([file=test_conect.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/test_conect.pdb], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -14,6 +14,6 @@
 AT_KEYWORDS([parser,load,pdb,conect,undo])
 
-AT_CHECK([../../molecuilder -i test_conect.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/test_conect.pdb --undo], 0, [ignore], [ignore])
-AT_CHECK([file=test_conect.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/empty.pdb], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i test_conect.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test_conect.pdb --undo], 0, [ignore], [ignore])
+AT_CHECK([file=test_conect.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/empty.pdb], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -24,6 +24,6 @@
 AT_KEYWORDS([parser,load,pdb,conect,redo])
 
-AT_CHECK([../../molecuilder -i test_conect.pdb -o pdb -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/pre/test_conect.pdb --undo --redo], 0, [ignore], [ignore])
-AT_CHECK([file=test_conect.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Pdb/post/test_conect.pdb], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i test_conect.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test_conect.pdb --undo --redo], 0, [ignore], [ignore])
+AT_CHECK([file=test_conect.pdb; diff -I '.*created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/test_conect.pdb], 0, [ignore], [ignore])
 
 AT_CLEANUP
